---
Name: "consul/client-addresses"
Description: "Space separated addresses that clients can attach"
Documentation: |
  This is the set of space separated IP addresses for clients to attach.

  This string can be a go-sockaddr string.  This should not go through ParamExpand.
  e.g: `{{ GetAllInterfaces | include "flags" "loopback" | join "address" " " }}`

Schema:
  type: "string"
  default: "0.0.0.0"
Meta:
  type: "credential"
  icon: "key"
  color: "blue"
  title: "Digital Rebar Community Content"
